/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-address.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-address.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-bus.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-bus.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-connection.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-connection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-errors.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-errors.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-macros.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-macros.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-memory.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-memory.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-message.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-message.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-misc.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-misc.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-pending-call.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-pending-call.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-protocol.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-protocol.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-server.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-server.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-shared.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-shared.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-signature.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-signature.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-syntax.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-syntax.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-threads.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-threads.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-types.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-types.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus.h -> /usr/pkg/include/dbus-1.0/dbus/dbus.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/cmake/DBus1/DBus1Config.cmake -> /usr/pkg/lib/cmake/DBus1/DBus1Config.cmake
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/cmake/DBus1/DBus1ConfigVersion.cmake -> /usr/pkg/lib/cmake/DBus1/DBus1ConfigVersion.cmake
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/dbus-1.0/include/dbus/dbus-arch-deps.h -> /usr/pkg/lib/dbus-1.0/include/dbus/dbus-arch-deps.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libdbus-1.a -> /usr/pkg/lib/libdbus-1.a
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libdbus-1.so -> /usr/pkg/lib/libdbus-1.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libdbus-1.so.3 -> /usr/pkg/lib/libdbus-1.so.3
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libdbus-1.so.3.32.4 -> /usr/pkg/lib/libdbus-1.so.3.32.4
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/dbus-1.pc -> /usr/pkg/lib/pkgconfig/dbus-1.pc
